build/parseBuildInstallClean.c(3)

NAME
build/parseBuildInstallClean.c - Parse build/install/clean section from spec file.

SYNOPSIS

#include 'system.h'
#include 'rpmbuild.h'
#include 'debug.h'

  Functions
int parseBuildInstallClean (Spec spec, rpmParseState parsePart)

DETAILED DESCRIPTION

Parse build/install/clean section from spec file.

Definition in file parseBuildInstallClean.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.